RubyGems Navigation menu

Reverse dependencies for dpl-script Latest version of the following gems require dpl-script

Total downloads 11,522,144

For this version 1,342,243

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2

Links: